prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-ad8232
Description: Single Lead Heart Rate Monitor
Version: 1.7.1

Libs: -L${libdir} -lupmc-ad8232
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
